#player3 video:focus {
    outline: none;
}


html {
    scroll-behavior: smooth;
}

a#learnmore_btn,
a#learnmore_btn_2 {
    background: #00414d;
    color: #fff;
    padding: 13px 15px;
    display: table;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: 700;
    min-width: 230px;
    text-align: center;
    font-size: 16px;
    margin: 15px auto 50px;
    box-sizing: border-box;
    width: auto;
    letter-spacing: -.5px;
    text-decoration: none;
}


.mob_content {
    display: none;
}

.rates_img {
    width: 120px;
    height: 120px;
    padding: 30px;
    margin-top: 70px;
}

.med_left_text {
    margin-bottom: 20px;
}

.media_left {
    flex-basis: 70%;
}

.media_right {
    flex-basis: 30%;
}

.media_left_head,
.media_right_head {
    text-align: center;
    font-weight: 700;
    line-height: normal;
    color: #00414c;
    font-size: 22px;
    padding-bottom: 20px;
}

.banner {
    position: relative;
}

.content_a {
    text-align: center;
    width: 85%;
    margin: auto;
}

.wrap-row {
    padding-bottom: 20px;
    display: inline-block;
}

.content_a h2 {
    font-size: 28px;
    color: #00414c;
    line-height: normal;
    padding: 0 0 15px;
    font-weight: 700;
}

.content_a p {
    text-align: center;
    font-size: 16px !important;
}

.smallbanner .small {
    display: flex;
    background: #F1F1F1;
    min-height: 140px;
    align-items: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .4);
}

.same {
    flex-basis: 25%;
    padding: 20px;
    text-align: center;
    border-right: solid 1px #d8d8d8;
    position: relative;
}

.same:hover .tooltip a {
    color: #7bc792;
    transition: none;
    cursor: default;
}

.same:after {
    content: "";
    width: 32px;
    position: absolute;
    height: 32px;
    border: 1px solid #00414c;
    border-radius: 30px;
    left: 20px;
    top: 5px;
    line-height: 32px;
    font-weight: 700;
    color: #00414c;
    font-size: 15px;
}

#estimate:after {
    content: "1";
}

#review:after {
    content: "2";
}

#receive:after {
    content: "3";
}

#payment:after {
    content: "4";
}

#payment {
    border: none;
}

.same .tooltip > a {
    font-weight: 700;
    font-size: 16px;
    transition: none;
    text-decoration: none;
}

.same .tooltip > a:after {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: inline-block;
    margin-left: 5px;
}

.same:hover .tooltip > a:after {
    background-position: 0 -28px;
}

.same .tooltip .top p {
    text-align: center;
    padding-bottom: 8px;
}

.tooltip .top p {
    width: 100%;
}

.same .tooltip .top a {
    text-decoration: underline;
    font-style: italic;
    cursor: pointer;
    color: #13424d;
    transition: none;
    font-weight: bold;
    position: relative;
}

.same .tooltip .top a:hover {
    transition: all ease 0.3s;
    left: 2px;
}

.small_banner {
    padding: 20px;
    width: 100%;
    float: left;
    background: #F1F1F1;
}

.content_a + .wrap-row {
    margin-top: 20px;
    overflow: hidden;
}

.content_a + .wrap-row article .content > h2 {
    min-height: auto;
    font-size: 20px;
}

.same:before {
    content: '';
    display: inline-block;
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/35dbda6b43634db9865992180c956cd6_stepssprites.png) no-repeat;
    width: 50px;
    height: 50px;
}

#estimate:before {
    background-position: 0 4px;
}

#estimate:hover:before {
    background-position: 0 -66px;
}

#review:before {
    background-position: center -268px;
}

#review:hover:before {
    background-position: center -338px;
}

#receive:before {
    background-position: center -139px;
}

#receive:hover:before {
    background-position: center -195px;
}

#payment:before {
    background-position: center -411px;
}

#payment:hover:before {
    background-position: center -470px;
}

.tooltip {
    position: relative;
}

div {
    transition: all ease 0.5s;
}

.tooltip .top {
    width: 270px;
    top: 193px;
    left: 50%;
    -ms-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    padding: 15px;
    color: #00414D;
    background-color: #AFD9B8;
    font-size: 14px;
    border-radius: 4px;
    position: absolute;
    min-height: 140px;
    z-index: 99999999;
    bottom: auto;
    justify-content: center;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    visibility: hidden;
    flex-direction: column;
    box-shadow: none;
    transition: opacity 0.8s;
    height: 1px;
}

.tooltip .top::after {
    content: '';
    position: absolute;
    height: 30px;
    bottom: 0px;
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #00414D;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

.tooltip .top i {
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    height: 10px;
    overflow: hidden;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #AFD9B8 transparent;
}

.tooltip .top i::after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: 50%;
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #00414D;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

.smallbanner .same:hover .top {
    visibility: visible;
}

img#pop {
    padding-top: 50px;
    padding-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

img#pop:hover {
    cursor: pointer;
}

img#pop1:hover {
    cursor: pointer;
}

img#pop1 {
    padding-top: 50px;
    padding-bottom: 20px;
    display: none;
    margin-left: auto;
    margin-right: auto;
    width: 50%;

}

.popThankInner3 .closebtn3 {
    width: 28px;
    height: 28px;
    right: -16px;
    top: -16px;
    position: absolute;
    text-align: center;
    line-height: 25px;
    background: #fff;
    border-radius: 50px;
    cursor: pointer;
    color: #00414d;
    font-weight: 600;
}


.popThankInner3 {
    position: relative;
    left: 0;
    right: 0;
    top: 25%;
    margin: auto;
    max-width: 600px;
    width: 600px;
}

#popThank3,
#popThank1 {
    background: rgba(0, 0, 0, .85);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.popThankInner {
    position: relative;
    left: 0;
    right: 0;
    top: 25%;
    margin: auto;
    max-width: 600px;
    width: 600px;
}

.popThankInner .closebtn1 {
    width: 28px;
    height: 28px;
    right: -16px;
    top: -16px;
    position: absolute;
    text-align: center;
    font-weight: 800000000;
    font-style: Gothammedium;
    line-height: 25px;
    background: #fff;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
}

.popThankInner .closebtn {
    width: 28px;
    height: 28px;
    right: -16px;
    top: -16px;
    position: absolute;
    text-align: center;
    font-weight: 800000000;
    font-style: Gothammedium;
    line-height: 25px;
    background: #fff;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
}


a#learnmore_btn:hover,
a#learnmore_btn_2:hover {
    background: #7bc792;
}

.home_redesign .content_wrapper.article_head {
    background: #afd9b8;
    color: #01343e;
    padding: 0;
    margin: 0 0 50px;
}


.content_wrapper h4 {
    font-size: 17.5px;
    line-height: 20px;
}

.home_redesign .article_head_left {
    float: left;
    width: 100px;
}

.home_redesign .article_head_right {
    display: table-row;
    text-align: left;
}

.banner_1 {
    display: flex;
    margin: 40px 0 30px;
}

.banner_1 > div {
    background-color: #F1F1F1;
    flex-basis: 50%;
    padding: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .4);
}

.banner_1_left {
    margin-right: 20px;
}

.banner_1_right {
    margin-left: 20px;
}




.banner_1 > div > p,
.mob_content {
    text-align: center;
    font-weight: 700;
    line-height: normal;
    color: #00414c;
    font-size: 18px;
    margin: 0 0 20px;
}


.banner_icons {
    display: flex;
    flex-wrap: wrap;
}

.banner_icons > div {
    text-align: center;
    width: 50%;
    padding: 25px 10px;
    position: relative;
    box-sizing: border-box;
}

.banner_icons > div .tooltip > a {
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    transition: none;
}

.banner_icons > div .tooltip > a:after {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: inline-block;
    margin-left: 5px;
}

.banner_icons .common:hover .tooltip > a:after {
    background-position: 0 -28px;
}

.banner_icons .common:hover .top {
    visibility: visible;
}

.banner_icons .common:hover .tooltip > a {
    color: #7bc792;
}


.banner_icons .common .top a {
    font-style: italic;
    font-size: 15px;
    text-decoration: underline;
    transition: none;
    font-weight: bold;
    color: #00414c;
    position: relative;
}

.banner_icons .common .top a:hover {
    left: 2px;
}

#pay:hover:before {
    background-position: 0 -88px;
}

#home:hover:before {
    background-position: center -244px;
}

#debt:hover:before {
    background-position: center -404px;
}

#else:hover:before {
    background-position: center -586px;
}

.banner_1_right > div {
    display: flex;
    flex-direction: column;
}

.banner_1_right > div p {
    color: #00414c;
    font-size: 16px;
    font-weight: 700 !important;
    line-height: 18px;
    margin: 5px 0 0;
    margin-left: 5% !important;
    width: auto !important;
}

.banner_1_right > div hr {
    margin: 12px 0;
    background: #d8d8d8;
}

#pay {
    border-right: solid #d8d8d8 1px;
    border-bottom: solid #d8d8d8 1px;
}

#debt {
    border-right: solid #d8d8d8 1px;
}

#home {
    border-bottom: solid #d8d8d8 1px;
}

#ages,
#minimum,
#primary {
    padding: 10px;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
}

.banner_1_right > div > p {
    color: #00414c;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
}

.banner_1_left .common p {
    color: #00414c;
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 5px;
}

.banner_1_left .common:before {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/3479496f4cc1be8cf93d7c528c08ace9_sprite2.png);
}

#pay:before {
    background-position: 0 -6px;
}

#home:before {
    background-position: center -168px;
}

#debt:before {
    background-position: center -327px;
}

#else:before {
    background-position: center -492px;
}

.banner_1_right .common:before {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/c84534c58f7801f2c482e204c974d8d3_spritedark2.png);
}

.banner_1_right div #ages:before {
    background-position: center -25px;
}

.banner_1_right div #minimum:before {
    background-position: center -164px;
}

.banner_1_right div #primary:before {
    background-position: center -310px;
}

.estimate {
    width: 100%;
    display: inline-block;
    float: none;
    text-align: center;
    margin-bottom: 30px;
}

.estimate a {
    color: #00414d;
    font-size: 22px;
    padding: 15px 25px;
    background: #fddd03;
    border-radius: 8px;
    line-height: 70px;
    box-sizing: border-box;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 800;
}

.estimate a:hover {
    background: #7bc792;

}

.mortgage-cost {
    background: #eaf5ed;
    padding: 40px 0 50px;
}

.banner_2_content {
    text-align: center;
    width: 85%;
    margin: auto;
}

.banner_2_content h2 {
    font-size: 28px;
    color: #00414c;
    line-height: normal;
    margin: 0 0 15px;
    font-weight: 700;
}

.banner_2_content p {
    text-align: center;
    font-size: 16px;
}

.middle {
    text-align: center;
}

a.get_guide_btn {
    background: #00414d;
    color: #fff;
    padding: 12px 30px;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: 700;
    min-width: 220px;
    text-align: center;
    box-sizing: border-box;
    margin: 15px auto 0;
    text-decoration: none !important;
}

a.get_guide_btn:hover {
    background: #7bc792;
}

.banner_2_media {
    background-color: #fff;
    display: flex;
    padding: 40px;
    margin: 35px 0 0;
    text-align: center;
}

.banner_2_media > div {
    /*flex-basis: 50%;*/
    box-sizing: border-box;
    padding-bottom: 15px;
}

.banner_2_media .media_left {
    padding-right: 20px;
}

.banner_2_media .media_left > p {
    padding: 0 10%;
}

.banner_2_media a {
    font-weight: 700;
}

.banner_2_media a:hover {
    text-decoration: underline;
}

.banner_2_media {
    padding-left: 20px;
}

.banner_2_media .media_right p.middle {
    margin: 100px 0 42px;
}


.homepage .content_wrapper {
    padding: 40px 0 0;
}

.wrapper {
    width: 100%;
    max-width: 1024px;
    box-sizing: border-box;
    margin: 0 auto;
}

.wrap-row {
    margin-left: -15px;
    margin-right: -15px;
}

.content_wrapper .wrap-row article.col {
    margin: 0;
    width: 33.3333%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    float: left;
}

.content_wrapper .wrap-row article.col p {
    padding-bottom: 15px;
}

.content_wrapper .wrap-row article.col p img {
    margin: 0;
    width: 100% !important;
    height: auto !important;
}

.home_redesign .content_wrapper article.col .content {
    text-align: left;
}

.home_redesign .content_wrapper article h2 {
    min-height: auto;
}

.footer_calls {
    background: #F0F0F0;
    text-align: center;
    padding: 25px 0 30px;
    overflow: hidden;
}

.credebility-partner ul {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}

.credebility-partner li {
    width: 25%;
    box-sizing: border-box;
    padding: 10px 20px;
    position: relative;
}


.credebility-partner li:after {
    content: "";
    background: #a8bcbf;
    width: 1px;
    height: 170px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.credebility-partner li:nth-child(3) img {
    position: relative;
    top: 10px;
}

.credebility-partner li.legionlogos:after {
    background: transparent;
}

.credebility-partner li.legionlogos img {
    max-width: 65px;
    height: auto;
}

.credebility-partner li.legionlogos img.legion {
    max-width: 105px;
    margin: 0 0 0 10px;
    position: relative;
    top: -15px;
}

.credebility-partner p {
    line-height: 20px;
    color: #00414c;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    clear: both;
    padding-top: 15px;
}

p.business_data {
    font-size: 40px;
    padding: 15px 0;
    line-height: normal;
}

footer.en {
    margin-top: 0;
}

.still-not {
    text-align: center;
    font-size: 20px;
    overflow: hidden;
    margin: 15px 0 0;
}

.still-not > a {
    font-weight: 800;
    border-radius: 8px;
    background: #FDDD03;
    padding: 16px 25px;
    color: #13424d;
    display: inline-block;
    font-size: 22px;
}

.still-not > a.num_linking {
    font-size: 24px;
}

.still-not > a:hover {
    background: #7bc792;
}

.phone-icon2 {
    position: relative;
    padding-left: 40px;
}

.phone-icon2:before {
    background: url(/wp-content/themes/HomeEquityChipWebsite/ChipReverseMortgage_brand_redesign/images/phone-icon.png) 0 0/32px auto no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    margin-right: 5px;
    top: 2px;
    content: "";
    left: 0;
}

.still-not-sure {
    text-align: center;
    background: #F0F0F0;
    margin-top: 40px;
    padding: 30px;
    color: #00414c;
}

.still-not-sure h2 {
    font-size: 28px;
    color: #00414c;
    line-height: normal;
    font-weight: 700;
}

.wrapper .content_wrapper .wrapper {
    padding: 0;
}

#e1,
#p1,
#rec1,
#rev1 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: block;
    margin-left: 50%;
    transform: rotate(180deg);
}

#estimate1,
#review1,
#receive1,
#payment1 {
    display: none;
}



#pay12,
#home12,
#debt12,
#else12 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: block;
    margin-left: 50%;
    transform: rotate(180deg);
}

#pay1,
#home1,
#debt1,
#else1 {
    display: none;
    padding-left: 15px;
    padding-right: 15px;
}

.same1.show {
    display: block !important;
}

.common1.show {
    display: block !important;
}


.active .tooltip > a:after {
    transform: rotate(180deg);
}

.same12 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    margin-left: 50%;
    transform: rotate(180deg);
    padding-top: 20px;
}

.common12 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    margin-left: 50%;
    transform: rotate(180deg);
    padding-top: 20px;
}

.same1 a {
    text-decoration: underline;
    font-weight: 700;
    font-style: italic;
}

.common1 a {
    text-decoration: underline;
    font-weight: bold;
}

.banner .wrapper > div.tp_banner {
    position: absolute;
    left: 30px;
    float: none;
    width: auto;
    bottom: 30px;
    margin: 0;
}


.tp_banner_text {
    width: 280px;
    height: 80px;
    border: 0px solid #f0f0f0;
    border-radius: 14px;
    background-color: rgba(240, 240, 240, 0.7);
    padding: 10px 20px;
    font-size: 18px;
}

.tp_banner_image {
    width: 110px;
    height: 30px;
    margin-top: -40px;
    margin-left: 80px;
    background-color: white;
    padding: 10px 0px 20px 10px;
}

.righttext {
    float: right;
}

.stl1 {
    width: 100px;
    height: 20px;
}

.stl2 {
    width: 80px;
    height: 20px;
    padding-left: 10px;
}

.or-separation {
    font-weight: 700;
    padding: 0 80px;
}



@media (max-width: 991px) {
    .home_redesign .article_head_left {
        float: none;
        margin: auto;
    }

    .home_redesign .article_head_right {
        text-align: center;
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #estimate .tooltip .top {
        left: 115px;
    }

    #payment .tooltip .top {
        left: 30px;
    }

    .or-separation {
        padding: 0 20px;
    }
}

@media (max-width: 767px) {

    .text div.image,
    .text img {
        display: none;
    }

    .text a {
        margin-top: 15px;
    }

    #trustbox {
        width: 320px;
    }

    #trustbox iframe {
        height: 280px !important;
    }


    .banner_2_media .media_right p.middle {
        margin: 10px 0;
    }

    .rates_img {
        margin-top: 0px;
        padding: 15px;
    }

    .tp_banner {
        margin: 15px auto;
        width: 320px;
    }


    .banner .text {
        display: none;
    }

    .common .tooltip .top a {
        display: none;
    }

    .popThankInner {

        max-width: 90%;

    }

    img#pop {
        display: none;
    }

    img#pop1 {
        display: block;
        width: 90%;
    }

    .smallbanner .small {
        margin-bottom: 35px;
    }

    .smallbanner .small {
        flex-direction: column;
    }

    .same {
        border-right: none;
        flex-basis: 100%;
        width: 100%;
        box-sizing: border-box;
        border-bottom: solid 1px #d8d8d8;
    }

    .same:after {
        top: 15px;
    }

    img#pop {
        width: 90%;
    }

    .content_a {
        width: 100%;
    }

    .banner_1 {
        flex-direction: column;
    }

    .banner_1_left {
        margin-right: 0;
    }

    .banner_1_right {
        margin-left: 0;
        margin-top: 30px;
    }

    .content_a h2,
    .banner_2_content h2 {
        font-size: 22px;
        line-height: 24px;
    }

    .banner_2_media {
        padding: 20px;
        flex-direction: column;
    }

    .banner_2_media .media_left {
        padding-right: 0;
    }

    .banner_2_media .media_right {
        padding-left: 0;
        padding-top: 30px;
    }

    .banner_2_media .media_right img {
        max-width: 160px;
    }

    .content_wrapper .wrap-row article.col {
        width: 100%;
        margin-top: 30px;
    }

    .content_a + .wrap-row article .content > h2 {
        font-size: 24px;
    }

    .credebility-partner li {
        flex-basis: 50%;
    }

    .credebility-partner li:nth-child(2):after {
        background: transparent;
    }

    .credebility-partner li.legionlogos img {
        max-width: 60px;
    }

    .credebility-partner li.legionlogos img.legion {
        top: 0;
        margin: 0;
    }

    .estimate a {
        font-size: 18px;
        padding: 15px;
    }

    .tooltip .top {
        min-height: 120px;
        top: 160px;
    }

    .same .tooltip .top a {
        display: none;
    }

    .mob_content {
        display: block;
    }

    .web_content {
        display: none;
    }

    .banner_1 > div > p,
    .mob_content {
        padding: 40px 20px 0;
        margin: 0;
    }


    .banner_icons {
        flex-direction: column;
    }

    #pay {
        border-right: none;
    }

    #debt {
        border-right: none;
        border-bottom: solid #d8d8d8 1px;
    }

    .still-not > a,
    .still-not > span {
        margin: 10px auto;
        box-sizing: border-box;
        max-width: 320px;
        display: block;
    }

    .smallbanner .same:hover .top {
        visibility: hidden;
    }

    .same1 {
        min-height: auto;
        flex-basis: 100%;
        width: 100%;
        box-sizing: border-box;
        border-bottom: solid 1px #d8d8d8;
        background: #afd9b8;
        padding: 20px;
        text-align: center;
    }

    .home_redesign .content_wrapper p {
        padding-bottom: 10px;
        text-align: center;
    }

    .banner_icons .common:hover .top {
        visibility: hidden;
    }

    .common1 {
        min-height: 120px;
        text-align: center;
        flex-basis: 50%;
        padding: 25px 10px;
        position: relative;
        box-sizing: border-box;
        border-bottom: solid 1px #d8d8d8;
        background: #afd9b8;
    }

    .banner_1 > div {
        padding: 0;
    }

    .banner_2_media .media_left > p {
        padding: 0;
    }

    .banner_icons > div {
        width: 100%;
    }

}
player3 video:focus {
    outline: none;
}


html {
    scroll-behavior: smooth;
}

a#learnmore_btn,
a#learnmore_btn_2 {
    background: #00414d;
    color: #fff;
    padding: 13px 15px;
    display: table;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: 700;
    min-width: 230px;
    text-align: center;
    font-size: 16px;
    margin: 15px auto 50px;
    box-sizing: border-box;
    width: auto;
    letter-spacing: -.5px;
    text-decoration: none;
}


.mob_content {
    display: none;
}

.rates_img {
    width: 120px;
    height: 120px;
    padding: 30px;
    margin-top: 70px;
}

.med_left_text {
    margin-bottom: 20px;
}

.media_left {
    flex-basis: 70%;
}

.media_right {
    flex-basis: 30%;
}

.media_left_head,
.media_right_head {
    text-align: center;
    font-weight: 700;
    line-height: normal;
    color: #00414c;
    font-size: 22px;
    padding-bottom: 20px;
}

.banner {
    position: relative;
}

.content_a {
    text-align: center;
    width: 85%;
    margin: auto;
}

.wrap-row {
    padding-bottom: 20px;
    display: inline-block;
}

.content_a h2 {
    font-size: 28px;
    color: #00414c;
    line-height: normal;
    padding: 0 0 15px;
    font-weight: 700;
}

.content_a p {
    text-align: center;
    font-size: 16px !important;
}

.smallbanner .small {
    display: flex;
    background: #F1F1F1;
    min-height: 140px;
    align-items: center;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .4);
}

.same {
    flex-basis: 25%;
    padding: 20px;
    text-align: center;
    border-right: solid 1px #d8d8d8;
    position: relative;
}

.same:hover .tooltip a {
    color: #7bc792;
    transition: none;
    cursor: default;
}

.same:after {
    content: "";
    width: 32px;
    position: absolute;
    height: 32px;
    border: 1px solid #00414c;
    border-radius: 30px;
    left: 20px;
    top: 5px;
    line-height: 32px;
    font-weight: 700;
    color: #00414c;
    font-size: 15px;
}

#estimate:after {
    content: "1";
}

#review:after {
    content: "2";
}

#receive:after {
    content: "3";
}

#payment:after {
    content: "4";
}

#payment {
    border: none;
}

.same .tooltip > a {
    font-weight: 700;
    font-size: 16px;
    transition: none;
    text-decoration: none;
}

.same .tooltip > a:after {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: inline-block;
    margin-left: 5px;
}

.same:hover .tooltip > a:after {
    background-position: 0 -28px;
}

.same .tooltip .top p {
    text-align: center;
    padding-bottom: 8px;
}

.tooltip .top p {
    width: 100%;
}

.same .tooltip .top a {
    text-decoration: underline;
    font-style: italic;
    cursor: pointer;
    color: #13424d;
    transition: none;
    font-weight: bold;
    position: relative;
}

.same .tooltip .top a:hover {
    transition: all ease 0.3s;
    left: 2px;
}

.small_banner {
    padding: 20px;
    width: 100%;
    float: left;
    background: #F1F1F1;
}

.content_a + .wrap-row {
    margin-top: 20px;
    overflow: hidden;
}

.content_a + .wrap-row article .content > h2 {
    min-height: auto;
    font-size: 20px;
}

.same:before {
    content: '';
    display: inline-block;
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/35dbda6b43634db9865992180c956cd6_stepssprites.png) no-repeat;
    width: 50px;
    height: 50px;
}

#estimate:before {
    background-position: 0 4px;
}

#estimate:hover:before {
    background-position: 0 -66px;
}

#review:before {
    background-position: center -268px;
}

#review:hover:before {
    background-position: center -338px;
}

#receive:before {
    background-position: center -139px;
}

#receive:hover:before {
    background-position: center -195px;
}

#payment:before {
    background-position: center -411px;
}

#payment:hover:before {
    background-position: center -470px;
}

.tooltip {
    position: relative;
}

div {
    transition: all ease 0.5s;
}

.tooltip .top {
    width: 270px;
    top: 193px;
    left: 50%;
    -ms-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
    padding: 15px;
    color: #00414D;
    background-color: #AFD9B8;
    font-size: 14px;
    border-radius: 4px;
    position: absolute;
    min-height: 140px;
    z-index: 99999999;
    bottom: auto;
    justify-content: center;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    visibility: hidden;
    flex-direction: column;
    box-shadow: none;
    transition: opacity 0.8s;
    height: 1px;
}

.tooltip .top::after {
    content: '';
    position: absolute;
    height: 30px;
    bottom: 0px;
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #00414D;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

.tooltip .top i {
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    height: 10px;
    overflow: hidden;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #AFD9B8 transparent;
}

.tooltip .top i::after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: 50%;
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    background-color: #00414D;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

.smallbanner .same:hover .top {
    visibility: visible;
}

img#pop {
    padding-top: 50px;
    padding-bottom: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

img#pop:hover {
    cursor: pointer;
}

img#pop1:hover {
    cursor: pointer;
}

img#pop1 {
    padding-top: 50px;
    padding-bottom: 20px;
    display: none;
    margin-left: auto;
    margin-right: auto;
    width: 50%;

}

.popThankInner3 .closebtn3 {
    width: 28px;
    height: 28px;
    right: -16px;
    top: -16px;
    position: absolute;
    text-align: center;
    line-height: 25px;
    background: #fff;
    border-radius: 50px;
    cursor: pointer;
    color: #00414d;
    font-weight: 600;
}


.popThankInner3 {
    position: relative;
    left: 0;
    right: 0;
    top: 25%;
    margin: auto;
    max-width: 600px;
    width: 600px;
}

#popThank3,
#popThank1 {
    background: rgba(0, 0, 0, .85);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.popThankInner {
    position: relative;
    left: 0;
    right: 0;
    top: 25%;
    margin: auto;
    max-width: 600px;
    width: 600px;
}

.popThankInner .closebtn1 {
    width: 28px;
    height: 28px;
    right: -16px;
    top: -16px;
    position: absolute;
    text-align: center;
    font-weight: 800000000;
    font-style: Gothammedium;
    line-height: 25px;
    background: #fff;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
}

.popThankInner .closebtn {
    width: 28px;
    height: 28px;
    right: -16px;
    top: -16px;
    position: absolute;
    text-align: center;
    font-weight: 800000000;
    font-style: Gothammedium;
    line-height: 25px;
    background: #fff;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
}


a#learnmore_btn:hover,
a#learnmore_btn_2:hover {
    background: #7bc792;
}

.home_redesign .content_wrapper.article_head {
    background: #afd9b8;
    color: #01343e;
    padding: 0;
    margin: 0 0 50px;
}


.content_wrapper h4 {
    font-size: 17.5px;
    line-height: 20px;
}

.home_redesign .article_head_left {
    float: left;
    width: 100px;
}

.home_redesign .article_head_right {
    display: table-row;
    text-align: left;
}

.banner_1 {
    display: flex;
    margin: 40px 0 30px;
}

.banner_1 > div {
    background-color: #F1F1F1;
    flex-basis: 50%;
    padding: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .4);
}

.banner_1_left {
    margin-right: 20px;
}

.banner_1_right {
    margin-left: 20px;
}




.banner_1 > div > p,
.mob_content {
    text-align: center;
    font-weight: 700;
    line-height: normal;
    color: #00414c;
    font-size: 18px;
    margin: 0 0 20px;
}


.banner_icons {
    display: flex;
    flex-wrap: wrap;
}

.banner_icons > div {
    text-align: center;
    width: 50%;
    padding: 25px 10px;
    position: relative;
    box-sizing: border-box;
}

.banner_icons > div .tooltip > a {
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
    transition: none;
}

.banner_icons > div .tooltip > a:after {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: inline-block;
    margin-left: 5px;
}

.banner_icons .common:hover .tooltip > a:after {
    background-position: 0 -28px;
}

.banner_icons .common:hover .top {
    visibility: visible;
}

.banner_icons .common:hover .tooltip > a {
    color: #7bc792;
}


.banner_icons .common .top a {
    font-style: italic;
    font-size: 15px;
    text-decoration: underline;
    transition: none;
    font-weight: bold;
    color: #00414c;
    position: relative;
}

.banner_icons .common .top a:hover {
    left: 2px;
}

#pay:hover:before {
    background-position: 0 -88px;
}

#home:hover:before {
    background-position: center -244px;
}

#debt:hover:before {
    background-position: center -404px;
}

#else:hover:before {
    background-position: center -586px;
}

.banner_1_right > div {
    display: flex;
    flex-direction: column;
}

.banner_1_right > div p {
    color: #00414c;
    font-size: 16px;
    font-weight: 700 !important;
    line-height: 18px;
    margin: 5px 0 0;
    margin-left: 5% !important;
    width: auto !important;
}

.banner_1_right > div hr {
    margin: 12px 0;
    background: #d8d8d8;
}

#pay {
    border-right: solid #d8d8d8 1px;
    border-bottom: solid #d8d8d8 1px;
}

#debt {
    border-right: solid #d8d8d8 1px;
}

#home {
    border-bottom: solid #d8d8d8 1px;
}

#ages,
#minimum,
#primary {
    padding: 10px;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
}

.banner_1_right > div > p {
    color: #00414c;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
}

.banner_1_left .common p {
    color: #00414c;
    font-weight: 400 !important;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 5px;
}

.banner_1_left .common:before {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/3479496f4cc1be8cf93d7c528c08ace9_sprite2.png);
}

#pay:before {
    background-position: 0 -6px;
}

#home:before {
    background-position: center -168px;
}

#debt:before {
    background-position: center -327px;
}

#else:before {
    background-position: center -492px;
}

.banner_1_right .common:before {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/c84534c58f7801f2c482e204c974d8d3_spritedark2.png);
}

.banner_1_right div #ages:before {
    background-position: center -25px;
}

.banner_1_right div #minimum:before {
    background-position: center -164px;
}

.banner_1_right div #primary:before {
    background-position: center -310px;
}

.estimate {
    width: 100%;
    display: inline-block;
    float: none;
    text-align: center;
    margin-bottom: 30px;
}

.estimate a {
    color: #00414d;
    font-size: 22px;
    padding: 15px 25px;
    background: #fddd03;
    border-radius: 8px;
    line-height: 70px;
    box-sizing: border-box;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 800;
}

.estimate a:hover {
    background: #7bc792;

}

.mortgage-cost {
    background: #eaf5ed;
    padding: 40px 0 50px;
}

.banner_2_content {
    text-align: center;
    width: 85%;
    margin: auto;
}

.banner_2_content h2 {
    font-size: 28px;
    color: #00414c;
    line-height: normal;
    margin: 0 0 15px;
    font-weight: 700;
}

.banner_2_content p {
    text-align: center;
    font-size: 16px;
}

.middle {
    text-align: center;
}

a.get_guide_btn {
    background: #00414d;
    color: #fff;
    padding: 12px 30px;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 30px;
    font-weight: 700;
    min-width: 220px;
    text-align: center;
    box-sizing: border-box;
    margin: 15px auto 0;
}

a.get_guide_btn:hover {
    background: #7bc792;
}

.banner_2_media {
    background-color: #fff;
    display: flex;
    padding: 40px;
    margin: 35px 0 0;
    text-align: center;
}

.banner_2_media > div {
    /*flex-basis: 50%;*/
    box-sizing: border-box;
    padding-bottom: 15px;
}

.banner_2_media .media_left {
    padding-right: 20px;
}

.banner_2_media .media_left > p {
    padding: 0 10%;
}

.banner_2_media {
    padding-left: 20px;
}

.banner_2_media .media_right p.middle {
    margin: 100px 0 42px;
}

.homepage .content_wrapper {
    padding: 40px 0 0;
}

.wrapper {
    width: 100%;
    max-width: 1024px;
    box-sizing: border-box;
    margin: 0 auto;
}

.wrap-row {
    margin-left: -15px;
    margin-right: -15px;
}

.content_wrapper .wrap-row article.col {
    margin: 0;
    width: 33.3333%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    float: left;
}

.content_wrapper .wrap-row article.col p {
    padding-bottom: 15px;
}

.content_wrapper .wrap-row article.col p img {
    margin: 0;
    width: 100% !important;
    height: auto !important;
}

.home_redesign .content_wrapper article.col .content {
    text-align: left;
}

.home_redesign .content_wrapper article h2 {
    min-height: auto;
}

.footer_calls {
    background: #F0F0F0;
    text-align: center;
    padding: 25px 0 30px;
    overflow: hidden;
}

.credebility-partner ul {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}

.credebility-partner li {
    width: 25%;
    box-sizing: border-box;
    padding: 10px 20px;
    position: relative;
}


.credebility-partner li:after {
    content: "";
    background: #a8bcbf;
    width: 1px;
    height: 170px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.credebility-partner li:nth-child(3) img {
    position: relative;
    top: 10px;
}

.credebility-partner li.legionlogos:after {
    background: transparent;
}

.credebility-partner li.legionlogos img {
    max-width: 65px;
    height: auto;
}

.credebility-partner li.legionlogos img.legion {
    max-width: 105px;
    margin: 0 0 0 10px;
    position: relative;
    top: -15px;
}

.credebility-partner p {
    line-height: 20px;
    color: #00414c;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    clear: both;
    padding-top: 15px;
}

p.business_data {
    font-size: 40px;
    padding: 15px 0;
    line-height: normal;
}

footer.en {
    margin-top: 0;
}

.still-not {
    text-align: center;
    font-size: 20px;
    overflow: hidden;
    margin: 15px 0 0;
}

.still-not > a {
    font-weight: 800;
    border-radius: 8px;
    background: #FDDD03;
    padding: 16px 25px;
    color: #13424d;
    display: inline-block;
    font-size: 22px;
}

.still-not > a.num_linking {
    font-size: 24px;
}

.still-not > a:hover {
    background: #7bc792;
}

.phone-icon2 {
    position: relative;
    padding-left: 40px;
}

.phone-icon2:before {
    background: url(/wp-content/themes/HomeEquityChipWebsite/ChipReverseMortgage_brand_redesign/images/phone-icon.png) 0 0/32px auto no-repeat;
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    margin-right: 5px;
    top: 2px;
    content: "";
    left: 0;
}

.still-not-sure {
    text-align: center;
    background: #F0F0F0;
    margin-top: 40px;
    padding: 30px;
    color: #00414c;
}

.still-not-sure h2 {
    font-size: 28px;
    color: #00414c;
    line-height: normal;
    font-weight: 700;
}

.wrapper .content_wrapper .wrapper {
    padding: 0;
}

#e1,
#p1,
#rec1,
#rev1 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: block;
    margin-left: 50%;
    transform: rotate(180deg);
}

#estimate1,
#review1,
#receive1,
#payment1 {
    display: none;
}



#pay12,
#home12,
#debt12,
#else12 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    display: block;
    margin-left: 50%;
    transform: rotate(180deg);
}

#pay1,
#home1,
#debt1,
#else1 {
    display: none;
    padding-left: 15px;
    padding-right: 15px;
}

.same1.show {
    display: block !important;
}

.common1.show {
    display: block !important;
}


.active .tooltip > a:after {
    transform: rotate(180deg);
}

.same12 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    margin-left: 50%;
    transform: rotate(180deg);
    padding-top: 20px;
}

.common12 {
    background: url(//useruploads.visualwebsiteoptimizer.com/useruploads/91998/images/6bbbf60193114509c13cf367e134aa8d_arrowicon.png);
    content: "";
    width: 14px;
    height: 9px;
    margin-left: 50%;
    transform: rotate(180deg);
    padding-top: 20px;
}

.same1 a {
    text-decoration: underline;
    font-weight: 700;
    font-style: italic;
}

.common1 a {
    text-decoration: underline;
    font-weight: bold;
}

.banner .wrapper > div.tp_banner {
    position: absolute;
    left: 30px;
    float: none;
    width: auto;
    bottom: 30px;
    margin: 0;
}


.tp_banner_text {
    width: 280px;
    height: 80px;
    border: 0px solid #f0f0f0;
    border-radius: 14px;
    background-color: rgba(240, 240, 240, 0.7);
    padding: 10px 20px;
    font-size: 18px;
}

.tp_banner_image {
    width: 110px;
    height: 30px;
    margin-top: -40px;
    margin-left: 80px;
    background-color: white;
    padding: 10px 0px 20px 10px;
}

.righttext {
    float: right;
}

.stl1 {
    width: 100px;
    height: 20px;
}

.stl2 {
    width: 80px;
    height: 20px;
    padding-left: 10px;
}

.or-separation {
    font-weight: 700;
    padding: 0 80px;
}



@media (max-width: 991px) {
    .home_redesign .article_head_left {
        float: none;
        margin: auto;
    }

    .home_redesign .article_head_right {
        text-align: center;
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #estimate .tooltip .top {
        left: 115px;
    }

    #payment .tooltip .top {
        left: 30px;
    }

    .or-separation {
        padding: 0 20px;
    }
}

@media (max-width: 767px) {

    .text div.image,
    .text img {
        display: none;
    }

    .text a {
        margin-top: 15px;
    }

    #trustbox {
        width: 320px;
    }

    #trustbox iframe {
        height: 280px !important;
    }


    .banner_2_media .media_right p.middle {
        margin: 10px 0;
    }

    .rates_img {
        margin-top: 0px;
        padding: 15px;
    }

    .tp_banner {
        margin: 15px auto;
        width: 320px;
    }


    .banner .text {
        display: none;
    }

    .common .tooltip .top a {
        display: none;
    }

    .popThankInner {

        max-width: 90%;

    }

    img#pop {
        display: none;
    }

    img#pop1 {
        display: block;
        width: 90%;
    }

    .smallbanner .small {
        margin-bottom: 35px;
    }

    .smallbanner .small {
        flex-direction: column;
    }

    .same {
        border-right: none;
        flex-basis: 100%;
        width: 100%;
        box-sizing: border-box;
        border-bottom: solid 1px #d8d8d8;
    }

    .same:after {
        top: 15px;
    }

    img#pop {
        width: 90%;
    }

    .content_a {
        width: 100%;
    }

    .banner_1 {
        flex-direction: column;
    }

    .banner_1_left {
        margin-right: 0;
    }

    .banner_1_right {
        margin-left: 0;
        margin-top: 30px;
    }

    .content_a h2,
    .banner_2_content h2 {
        font-size: 22px;
        line-height: 24px;
    }

    .banner_2_media {
        padding: 20px;
        flex-direction: column;
    }

    .banner_2_media .media_left {
        padding-right: 0;
    }

    .banner_2_media .media_right {
        padding-left: 0;
        padding-top: 30px;
    }

    .banner_2_media .media_right img {
        max-width: 160px;
    }

    .content_wrapper .wrap-row article.col {
        width: 100%;
        margin-top: 30px;
    }

    .content_a + .wrap-row article .content > h2 {
        font-size: 24px;
    }

    .credebility-partner li {
        flex-basis: 50%;
    }

    .credebility-partner li:nth-child(2):after {
        background: transparent;
    }

    .credebility-partner li.legionlogos img {
        max-width: 60px;
    }

    .credebility-partner li.legionlogos img.legion {
        top: 0;
        margin: 0;
    }

    .estimate a {
        font-size: 18px;
        padding: 15px;
    }

    .tooltip .top {
        min-height: 120px;
        top: 160px;
    }

    .same .tooltip .top a {
        display: none;
    }

    .mob_content {
        display: block;
    }

    .web_content {
        display: none;
    }

    .banner_1 > div > p,
    .mob_content {
        padding: 40px 20px 0;
        margin: 0;
    }


    .banner_icons {
        flex-direction: column;
    }

    #pay {
        border-right: none;
    }

    #debt {
        border-right: none;
        border-bottom: solid #d8d8d8 1px;
    }

    .still-not > a,
    .still-not > span {
        margin: 10px auto;
        box-sizing: border-box;
        max-width: 320px;
        display: block;
    }

    .smallbanner .same:hover .top {
        visibility: hidden;
    }

    .same1 {
        min-height: auto;
        flex-basis: 100%;
        width: 100%;
        box-sizing: border-box;
        border-bottom: solid 1px #d8d8d8;
        background: #afd9b8;
        padding: 20px;
        text-align: center;
    }

    .home_redesign .content_wrapper p {
        padding-bottom: 10px;
        text-align: center;
    }

    .banner_icons .common:hover .top {
        visibility: hidden;
    }

    .common1 {
        min-height: 120px;
        text-align: center;
        flex-basis: 50%;
        padding: 25px 10px;
        position: relative;
        box-sizing: border-box;
        border-bottom: solid 1px #d8d8d8;
        background: #afd9b8;
    }

    .banner_1 > div {
        padding: 0;
    }

    .banner_2_media .media_left > p {
        padding: 0;
    }

    .banner_icons > div {
        width: 100%;
    }

}
